import { css } from '//resources/lit/v3_0/lit.rollup.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[], css `
canvas {
  height: 100%;
  width: 100%;
}`]);
}
